@charset "utf-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

/* 초기화 */
html {overflow-y:scroll;height:100%;min-width:320px}
body {margin:0;padding:0;font-size:0.75em;height:100%;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
textarea {border-radius:0;-webkit-appearance:none;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
select {margin:0;background:none;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
ul,li,dl,dt,dd {padding:0;margin:0}
ul {list-style:none}
.mo_show{display:none;}

*,:after,:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:100%;height:0}
#hd_pop h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%;height:auto}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}



/* 상단 레이아웃 */
#hd {position:fixed;top:0;left:0;z-index: 9999;width:100%;-webkit-backdrop-filter: blur(5px);backdrop-filter: blur(5px);background-color:#20202080;transition:0.3s;}
#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd.bg-change, #hd.fixed{background:#fff;}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#hd_wrapper{display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;width:100%;margin: 0 auto;padding-left:80px;background:#fff;}

#logo {padding:10px 10px;height:90px;z-index:3;text-align:center}
#logo img {vertical-align:middle;max-height:100%;width:auto;}


/* .open_search{display:none;} */
.search_button{position:absolute;top:0;right:90px;z-index:8;display: flex;flex-flow: column nowrap;justify-content: center;align-items: center;background:#0ae0ff;border:0;width:90px;height:90px;font-size: 20px;}
.search_button .close_search{display:none;}
.search_button img{width:20px;}
.search_button.active .open_search{display:none;}
.search_button.active .close_search{display:block;}
.hd_div.hd_div_search{position:fixed;top:0;left:0;z-index:2;width:100vw;height:auto;padding:90px 0;;text-align:center;display: flex;flex-flow: column nowrap;justify-content: center;align-items: center;padding:30px;background:#0ae0ff;border:0;transform: translateY(-100%);transition: transform .5s cubic-bezier(.22, .61, .36, 1);}
.hd_div_search.is-open{transform: translateY(90px);}
.hd_div_search_inner{display:flex;flex-flow:row nowrap;justify-content:center;align-items: center;gap:16px;width: 100%;}
.hd_div_search h3{font-size:30px;font-weight:400;text-align:left;}
#hd_sch {width: 100%;max-width: 600px;text-align:center;padding:0 20px;background: #fff;border: 2px solid #07a9c0;border-radius: 50px;overflow: hidden;}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative;padding-right:50px;}
#hd_sch #sch_stx {width:100%;height:58px;padding: 0 8px;font-size:20px;background:#fff;border:0;}
#hd_sch #sch_submit {display:flex;flex-flow:column nowrap;justify-content:center;align-items:center;position:absolute;top:50%;right:0;transform: translate(0, -50%);width:50px;height:58px;border:0;border-radius:3px;cursor:pointer;color:#2f80ed;background:#fff;font-size:1.8em}
#hd_sch #sch_submit img{width:24px;}



#gnb_hd{display: flex;flex-flow: row nowrap;justify-content: center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width: 100%;z-index: 1;}
#gnb_hd #gnb_hd_1dul{display:flex;flex-flow:row nowrap;}

#gnb_hd .gnb_hd_1dli{}
#gnb_hd .gnb_hd_1da{display:block;position:relative;padding:0 30px;font-size:18px;font-weight:600;line-height:90px;}
#gnb_hd .gnb_hd_1da:after{content:'';display:block;position:absolute;bottom:0;left:50%;transform:translate(-50%,0);z-index:2;width:0;height:2px;background:#066bec;transition:0.24s;}
#gnb_hd .gnb_hd_1dli:hover .gnb_hd_1da:after{width:100%;}
#gnb_hd .gnb_hd_2dul{display:none;flex-flow:row nowrap;justify-content:center;align-items:center;gap: 48px;position: absolute;top: 99.99%;left: 0;width: 100vw;padding:10px 10px;background: #fff;border-top: 1px solid #ddd;}
#gnb_hd .gnb_hd_1dli:hover .gnb_hd_2dul{display:flex;}
#gnb_hd .gnb_hd_2dli{}
#gnb_hd .gnb_hd_2da{display:block;line-height:60px;padding:0 8px;font-size:16px;}


#gnb_open {z-index:3;width:90px;height:90px;font-size:2em;color:#fff;background:#066bec;border:0;}
#gnb_open img{width:20px;}
.hd_div {display:block;position:fixed;top:0;right:-120%;z-index:10;width:100%;height:100vh;height:100svh;background:#efefef;overflow-y:auto;transition: right 0.6s ease-in-out 0.2s;box-shadow: -5px 0 15px rgba(0,0,0,0.1);display: flex;flex-flow: column nowrap;justify-content: center;align-items: center;}
.hd_div.active {
    right: 0;
}
.hd_div.short_h {
    display: block;
    height: 100%;
    min-height: 100vh;
    padding: 90px 16px;
}
.gnb_overlay {
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: rgba(78, 111, 177, 0.5);
    z-index: 998;
}

.hd_div .gnb_inner{
    display:flex;
    flex-flow:row nowrap;
    align-items: center;
    gap:60px;
    width:100%;
    height:100%;
}
.hd_div .gnb_inner .gnb_bg{
    width: 44%;
    height:100%;
}

.hd_div .gnb_inner .gnb_bg img{
    width:100%;
    height:100%;
    object-fit: cover;
}

#gnb_1dul {
    opacity: 0;
    visibility: hidden;
    transform: translate(300%, 0);
    transition: opacity 0.4s ease , visibility 0.4s ease, transform 0.4s ease;
    width:100%;
}
.hd_div.active #gnb_1dul {
    opacity: 1;
    visibility: visible;
    transform: translate(0%, 0);
    
    /* [핵심] 시간 뒤에 0.3s를 한 번 더 적어주면 0.3초 딜레이가 됩니다! */
    /* 구조: 속성명 | 지속시간(duration) | 가속도(ease) | 대기시간(delay) */
    transition: opacity 0.4s ease 0.7s, visibility 0.4s ease 0.7s, transform 0.4s ease 0.7s;
}
#gnb_1dul a {display:block;color:#000;}
.gnb_1dli {display:flex;flex-flow:row nowrap;align-items:center;gap:16px;position:relative;padding: 20px 0;line-height:40px;border-bottom: 1px solid #ddd;}
.gnb_1dli button {position:absolute;top:5px;right:0;width:40px;height:40px;overflow:hidden;border:0;font-size:1.2em;background:#fff;background:url(../img/mobile/gnb_bg2.png) no-repeat 50% 50%;text-indent:-9999px}
.gnb_1dli button.btn_gnb_cl {background:url(../img/mobile/gnb_bg.png) no-repeat 50% 50%}
.gnb_1da {/*padding:22px 0 8px;*/font-weight: 600;font-size: clamp(18px, 2.2vw, 30px);}
.gnb_2dul {display:flex;flex-flow:row nowrap;gap:16px;}
#gnb_1dul .gnb_2da {font-size:clamp(15px,1.6vw,20px);color:#555;}
#gnb_close {display:block;position:absolute;right:0;top:0;z-index:99;font-weight:bold;margin:0;height:90px;width:90px;padding:0 10px;border:0;color:#bfb8b2;font-size:2em;background:#066bec;}
.hd_div.active #gnb_close{position:fixed;}
#gnb_close > img{width:20px;}

#gnb_empty {padding:20px 0;color:#fff;text-align:center;line-height:2em}
#gnb_empty a {display:inline;text-decoration:underline}

/* #hd_sch {text-align:center;padding:12px 55px 12px 15px;background:#fff;}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative;padding-right:40px}
#hd_sch #sch_stx {width:100%;height:38px;margin-left:40px;background:#464646;border:0;color:#fff}
#hd_sch #sch_submit {position:absolute;top:0;left:0;width:40px;height:38px;border:0;border-radius:3px;cursor:pointer;color:#a6a5a5;background:#464646;font-size:1.25em} */

/* #user_btn {position:absolute;top:10px;right:10px;padding:0 10px;height:40px;width:40px;border:0;color:#fff;font-size:1.8em;background:none;letter-spacing:-0.1em}
#user_menu {display:none;position:fixed;top:0;right:0;width:100%;height:100%;overflow-y:auto;z-index:9999;background:#efefef;text-align:center}
#user_close {display:block;position:absolute;right:8px;top:10px;z-index:99;font-weight:bold;margin:0;height:40px;width:40px;border:0;color:#bfb8b2;font-size:1.8em;background:transparent} */

#snb_cnt span {display:inline-block;float:right;padding:0 7px;height:18px;margin-top:3px;line-height:18px;font-size:12px;background:#da22f5;border-radius:20px;color:#fff}

#hd_nb {background:#fff;margin-top:10px;border-bottom:1px solid #e1e1e1}
#hd_nb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_nb li {width:50%;float:left;text-align:center;line-height:25px;font-size:1.083em;font-weight:bold}
#hd_nb li a {display:block;color:#717171;text-align:left;padding:10px 15px}
#hd_nb li i {font-size:14px;margin-right:10px;color:#a5a8ac}
#hd_nb .hd_nb1 {border-right:1px solid #efefef;border-bottom:1px solid #efefef}
#hd_nb .hd_nb2 {border-bottom:1px solid #efefef}
#hd_nb .hd_nb3 {border-right:1px solid #efefef}



/*sub*/
.subtop_wr{/*height:100vh;*/overflow:hidden;}
.subtop_wr.short_h{height:auto;}
.subtop{display:flex;flex-flow:column nowrap;justify-content: center;align-items: center;gap: 20px;/*height:100vh;height:100svh;*/height:360px;margin-bottom: 60px;padding-top:90px;color: #fff;text-align: center;background: #efece5 url(/img/subtop.jpg) no-repeat center/cover;}
.subtop.short_h{height:auto;padding:110px 16px;}
.subtop01{background: #efece5 url(/img/subtop01.jpg) no-repeat center/cover;}
.subtop02{background: #efece5 url(/img/subtop02.jpg) no-repeat center/cover;}
.subtop03{background: #efece5 url(/img/subtop03.jpg) no-repeat center/cover;}
.subtop04{background: #efece5 url(/img/subtop04.jpg) no-repeat center/cover;}
.subtop05{background: #efece5 url(/img/subtop05.jpg) no-repeat center/cover;} 
.subtop06{background: #efece5 url(/img/subtop06.jpg) no-repeat center/cover;} 
.subtop07{background: #efece5 url(/img/subtop07.jpg) no-repeat center/cover;} 

.subtop h2{font-size:clamp(38px,3vw,50px);font-weight:600}
.subtop .subtop_line{padding-bottom:20px;margin-bottom:40px;border-bottom:1px solid #eee;}
.subtop h3{font-size: clamp(20px, 1.6vw, 24px);color: #fff;font-weight:400}
.subtop .subtop_h4{margin-bottom: 40px;font-weight:400;font-size: clamp(32px, 4vw, 74px);}
.subtop p{font-size:16px;font-weight:300;line-height:1.6;}




/* 텍스트 크기 조절 */
#text_size {margin:10px 0;text-align:center;display:inline-block;padding:7px 20px;background:#e6e7e9;border-radius:25px;height:48px}
#text_size button {margin:0 5px;border:0;background:none;height:35px;width:35px;border-radius:50%}
#text_size button.select {background:#fff;border-bottom:1px solid #bbb;
-webkit-box-shadow:0 0 5px rgba(100,80,100,0.2);
-moz-box-shadow:0 0 5px rgba(100,100,100,0.2);
box-shadow:0 0 5px rgba(100,100,100,0.2)}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 중간 레이아웃 */
#wrapper {}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#container {position:relative;width:100%;max-width:1400px;min-height:300px;margin:0 auto;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {font-size:1.2em;font-weight:bold;height:50px;padding:10px 15px;line-height:30px;background:#fff;color:#333;
-webkit-box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
-moz-box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
box-shadow:0 0 10px rgba(181, 181, 181, 0.4);
}
#container_title a {display:inline-block;margin-right:5px}
.top {position:relative}
.btn_top {position:absolute;top:0px;right:10px;z-index:999;padding:8px 0}
.btn_top li {display:inline-block}
.btn_top a,.btn_top button,.btn_top .btn_submit {}
.btn_top .btn_cancel,.btn_top .btn_b01 {border:1px solid #aaa;background:none;color:#666;line-height:28px;background:#fff}
/* .fixed {position:fixed;top:0;right:0;z-index:999} */
/* .fixed.btn_bo_user {right:10px} */
/* #container_title.fixed {width:100%} */

/* 하단 레이아웃 */
.quick_cantact{display:flex;flex-flow:column nowrap;align-items:center;gap:10px;position:fixed;bottom:20px;right:20px;z-index:99;text-align: center;transform:translate(0%,-0%);transform-origin:78% 100%;}
.quick_cantact .quick_btn{display:flex;flex-flow:column nowrap;justify-content: center;align-items:center;width:64px;height:64px;padding:14px;color:#fff;border-radius:50%;transition:0.2s;}
.quick_cantact .quick_btn:nth-child(1){background:#7496c5;}
.quick_cantact .quick_btn:nth-child(1):hover{background:#5c7fb0;}
.quick_cantact .quick_btn:nth-child(2){background:#27437a;}
.quick_cantact .quick_btn:nth-child(2):hover{background:#15294e;}
.quick_cantact img{width:100%;}

#ft {padding:28px 16px;font-size:14px;font-weight: 400;background:#eceef1;}
#ft .ft_inner{display:flex;flex-flow:row nowrap;justify-content:space-between;width:100%;max-width:1400px;margin:0 auto;}
#ft h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}
#ft a{color:#181818;text-decoration:none;}
#ft a:hover{color:#036bec;}
#ft .ft_info{display: flex;flex-flow:column wrap;text-align: left;color: #181818;line-height: 1.6;}
#ft .ft_info > div{display: flex;flex-flow: row wrap;justify-content: flex-start;gap:10px;}
#ft .ft_copy{gap: 0 !important;margin-top:10px;color:#555;}
#ft .ft_copy .ft_adm{margin-left: 10px;color:#777;}
#ft_link{display:flex;flex-flow:row nowrap;gap:7px;margin-bottom:10px;}
#ft_cs{display:flex;flex-flow:column nowrap;gap:7px;}
#ft_cs strong{font-size:18px;}

#top_btn {position:fixed;bottom:170px;right:20px;width:64px;height:64px;line-height:36px;border:2px solid #d2d2d2;border-radius:50%;background:#fff;color:#d2d2d2;text-align:center;font-size:15px;z-index:999;}
#top_btn i {font-size:1.4em}
#top_btn:hover {background:#5084ba;border-color:#5084ba;color:#fff}
#device_change {display:block;line-height:40px;border-radius:5px;background:#302e2e;color:#777;font-size:1em;text-decoration:none;text-align:center}

@media all and (max-width:980px){
  .quick_cantact .quick_btn{width:44px;height:44px;padding:10px;}
  #top_btn{bottom:130px;width:44px;height:44px;}
}




/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}
#copymove .tbl_head01 {margin-top:10px}
#copymove td {background:#fff}
#copymove .win_btn {margin:10px}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0;text-indent:-9999em;line-height:0;border:0 !important;overflow:hidden !important;pointer-events: none;opacity:0;}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;width:40px;height:40px;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:0;vertical-align:top}
#captcha #captcha_info {display:block;margin:3px 0 5px;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px}

/* 구글리캡챠 크기 조정 scale */
#captcha.recaptcha {width:213px;height:55px;overflow:hidden}
#rc-imageselect, .g-recaptcha {transform:scale(0.7);-webkit-transform:scale(0.7);transform-origin:0 0;-webkit-transform-origin:0 0}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/*단축키일람 */
.cke_sc {text-align:right}
.btn_cke_sc {background:#333;color:#fff;padding:5px;border:none}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close {background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
.btn {display:inline-block;padding:0 5px;height:30px;line-height:30px;border-radius:3px}
a.btn01 {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {border:0;background:#27437a;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#ddd;color:#444;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;border:0;background:#fff;border:1px solid #27437a;color:#27437a;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#27437a;color:#fff;border-radius:3px;padding:10px;border:0;text-decoration:none;vertical-align:middle}
.btn_b01:hover, .btn_b01:hover {}
a.btn_b02, .btn_b02 {display:inline-block;background:transparent;color:#fff;border:0;border-radius:3px;padding:10px;text-decoration:none;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {}
a.btn_b03, .btn_b03 {display:inline-block;line-height:28px;border:0;background:transparent;color:#333;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {}
a.btn_admin {display:inline-block;color:#d13f4a;font-size:1.4em;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {}
.fix_btn {position:fixed;z-index:99;bottom:65px;right:15px;background:#27437a;width:50px;height:50px;color:#fff;text-align:center;border-radius:50% !important;font-size:1.8em;line-height:50px !important;-webkit-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
-moz-box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4);
box-shadow:1px 2px 5px rgba(191, 191, 191, 0.4)}
a.btn,.btn {line-height:35px;width:30px;height:35px;padding:0 5px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}


/* 기본테이블 */
.tbl_wrap {margin:0 10px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border:1px solid #d8dbdf;background:#f7f7f9;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#e3e3e5;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody {text-align:left}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border:1px solid #e7e9ec;border-top:0;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 기본리스트 */
.list_01 ul {}
.list_01 li {border-bottom:1px solid #e5ecee;padding:15px}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.all_chk {padding:15px;}

/* 기본폼 */
.form_01 .write_div {margin-bottom:10px;position:relative}
.form_01 li {margin:0 0 10px;position:relative;list-style:none}
.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;padding:5px;border-radius:0;box-shadow:none}
.form_01 textarea {width:100%;height:100px}
.frm_input {height:45px}
.full_input {width:100%} 
.form_01 .frm_file {display:block;margin-bottom:5px;width:100%}
.form_01 select {height:40px;background-color:#fff}
.form_01 .frm_info {font-size:0.92em;color:#27437a;text-align:left;margin:3px 0 10px;display:block;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:100px 0 !important;color:#777;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat  !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#999}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;background:#fff}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win_con {}

.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#27437a;border-color:#27437a;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}

.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#27437a;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}

.new_win .win_btn {clear:both;padding:10px 0 30px;text-align:center}
.new_win .win_btn a {display:inline-block;height:45px;line-height:40px;font-weight:bold}
.new_win .cert_btn {text-align:center}
.new_win .btn_close {width:60px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 4px;margin:0 2px}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal;line-height:20px}
.sv_wrap .sv {z-index:1000;width:100px;display:none;margin:5px 0 0;font-size:0.92em;background:#333;text-align:left;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;width:100px;margin:0;padding:0 10px;line-height:30px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333;font-weight:bold}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;display:block;padding:10px 0;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#27437a;border:1px solid #27437a;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}




@media all and (max-width:1200px){
    #hd_wrapper{padding-left:16px;}
}



@media all and (max-width:1200px){
    #gnb_hd{display:none;}
    .hd_div_search h3{font-size:20px;}
    #hd_sch{max-width:540px;}
    #hd_sch #sch_stx{height:48px;font-size:16px;}
    #hd_sch #sch_submit{width:40px;height:48px;}
    #hd_sch #sch_submit img{width:20px;}
    .gnb_1dli{flex-direction:column;align-items: flex-start;gap:6px;padding:10px 0;}
}


@media all and (max-width:980px){
    .hd_div .gnb_inner{padding:0 60px;}
    .hd_div .gnb_inner .gnb_bg{display:none;}
    #ft .ft_inner{flex-direction:column-reverse;gap:20px;}
    #ft_cs{display:none;}
}


@media all and (max-width:768px){
    #logo{height:64px;}
    .search_button, #gnb_open, #gnb_close{width:64px;height:64px;}
    .search_button{right:64px;}
    .hd_div_search.is-open{transform: translateY(64px);}
    .hd_div_search_inner{flex-direction:column;}
    .hd_div_search h3 br{display:none;}
}

@media all and (max-width:767px){
    .mo_show{display:inline-block;}
    .mo_hide{display:none;}
    #logo {height:60px;padding:4px;}
    #wrapper {padding-top:0px;}
    #gnb_1dul{padding-bottom:60px;}
    .hd_div .gnb_inner{align-items:flex-start;padding:80px 30px;}
    .gnb_2dul{flex-direction:column;gap:6px;}
    #ft{padding:24px 70px 24px 24px;}
    #ft .ft_info > div{gap:0 16px;}
    #ft .ft_info .ft_line{display:none;}

}